IF NOT EXISTS
  (SELECT *
   FROM sys.columns
   WHERE Name = N'CD_TRIB_CST_DEST'
     AND Object_ID = Object_ID(N'EST_TRIB_CONF_GRP_CPL') ) 
BEGIN
	ALTER TABLE [EST_TRIB_CONF_GRP_CPL] ADD [CD_TRIB_CST_DEST] int NULL 
END


